PKGCTL-AUR(1)

NAME
pkgctl-aur - Interact with the Arch User Repository (AUR)

SYNOPSIS

pkgctl aur [OPTIONS] [SUBCOMMAND]

DESCRIPTION

Provides a suite of tools designed for managing and interacting with the Arch User Repository (AUR). It simplifies various tasks related to AUR, including importing repositories, managing packages, and transitioning packages between the official repositories and the AUR.

OPTIONS

-h, --help
    Show a help text

SUBCOMMANDS

pkgctl aur drop-from-repo
    Drop a package from the official repository to the AUR

SEE ALSO

pkgctl-aur-drop-from-repo(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.